```toml
title = "Niveau 002.0.89.20.(-2;0)"
images = ["/eternalfest/contrees/templeOublie/002.0.89.20.(-2;0).png"]
video = ""

[nav]
next = "/eternalfest/contrees/templeOublie/002.0.89.20.(-2;1).html"
dims = [{name = "< Niveau de gauche >", uri = "/eternalfest/contrees/templeOublie/002.0.89.20.(-3;0).html"}, {name = "< Niveau de droite >", uri = "/eternalfest/contrees/templeOublie/002.0.89.20.(-1;0).html"}]
```